;******************************************************************************************
;* Windows Firewall Setting Tool Language File
;* Laguage	:Simplified Chinese
;******************************************************************************************
[Main]
Version						=01.01

[IDD_ABOUT]
ID_FONT						=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
ID_TITLE					=关于Windows防火墙设置工具,0,0,215,70
IDC_LABEL_DLGABOUTICON		=,10,10,20,20
IDC_LABEL_APPNAME			=Windows防火墙设置工具,40,10,130,10
IDC_LABEL_VERSION			=版本,40,20,100,10
IDC_LABEL_COMPANY			="(C) Panasonic System Networks Co., Ltd. 2004-2009",40,30,180,16
IDOK						=确定,155,50,50,15


[IDD_WFSETUP_DIALOG]
ID_TITLE					=Windows防火墙设置工具,0,0,260,220
ID_FONT						=MS Sans Serif,-12,0,0,0,0,0,0,0,0,0,0,0,0
ID_FONTSPECIAL				=MS Sans Serif,-12,0,0,0,0,0,1,0,0,0,0,0,0
IDS_RECT 					=,0,0,261,50
IDS_MESSAGE					=,11,7,238,34
IDC_LIST_APP				=,2,55,253,93
IDC_SELECTION 				=,4,150,252,48
IDC_RADIO_ENABLE 			=添加到例外列表(&A),53,162,182,12
IDC_RADIO_DISABLE 			=从例外列表移除(&R),53,179,182,12
IDOK 						=确定,66,200,58,14
IDCANCEL 					=取消,135,200,58,14
IDS_DETAIL 					=详细信息,204,200,50,14

IDC_LIST_APP_NAME			=应用程序名称,100
IDC_LIST_APP_EXCEPTION		=详细信息,300

[Message]
IDR_MAINFRAME				=Windows防火墙设置工具
IDR_MSGBOXTITLE				=Windows防火墙设置工具
IDS_STR_EXPLAIN				=此实用程序用于在Windows防火墙的例外列表中添加/移除以下应用程序。
IDS_STR_ADDEXPLAIN			=如果将这些应用程序添加到例外列表，则它们可正常工作；如果移除则无法正常工作。
IDS_STR_SUCCESSADDSETTING 	=成功添加到Windows防火墙的例外列表。
IDS_STR_SUCCESSDELSETTING 	=成功从Windows防火墙的例外列表移除。
IDS_STR_FAILEDADDSETTING 	=无法添加到Windows防火墙的例外列表。
IDS_STR_FAILEDDELSETTING 	=无法从Windows防火墙的例外列表移除。
IDS_STR_NOADMINISTRATOR		=要启动此工具，必须以具有管理员权限的身份登录。
IDS_STR_NOPFW 				=您的计算机上没有安装Windows防火墙，因此不必使用此工具。
IDS_STR_PFWDISABLE 			=您的计算机当前禁用Windows防火墙，因此不必使用此工具。
IDS_STR_NOAPP				=您的计算机上没有安装要在Windows防火墙的例外列表中注册的应用程序，因此不必使用此工具。
IDS_STR_GENERALERR 			=发生意外错误。
IDS_STR_ABOUTBOX			=关于...
IDS_STR_VERSIONFORMAT		=版本%d.%02d(%d.%02d.%s)

;[APP]Section
[APP01]
name 						=设备监视器 
01 							=- Panasonic陷阱监视器服务

[APP02]
name						=LPD 
01							=- Panasonic LPD

[APP01_WOW64]
name 						=设备监视器 
01 							=- Panasonic陷阱监视器服务

[APP02_WOW64]
name						=LPD 
01							=- Panasonic LPD

[VISTA01]
name 						=设备监视器 
01 							=- Panasonic陷阱监视器服务

[VISTA02]
name						=LPD
01							=- Panasonic LPD

[VISTA03]
name						=LPD管理器 
01							=- Panasonic LPD管理器

[VISTA01_WOW64]
name 						=设备监视器 
01 							=- Panasonic陷阱监视器服务

[VISTA02_WOW64]
name						=LPD
01							=- Panasonic LPD

[VISTA03_WOW64]
name						=LPD管理器 
01							=- Panasonic LPD管理器
